FcConfigGetRescanInterval(3)

NAME
FcConfigGetRescanInterval - Get config rescan interval

SYNOPSIS

#include <fontconfig.h>

int FcConfigGetRescanInterval (FcConfig *config);

DESCRIPTION

Returns the interval between automatic checks of the configuration (in seconds) specified in config. The configuration is checked during a call to FcFontList when this interval has passed since the last check.

VERSION

Fontconfig version 2.6.0